<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
	<TITLE></TITLE>
	<META NAME="GENERATOR" CONTENT="StarOffice 6.0  (Win32)">
	<META NAME="AUTHOR" CONTENT="Thorsten Ziehm">
	<META NAME="CREATED" CONTENT="19981119;13010500">
	<META NAME="CHANGEDBY" CONTENT="Helge Delfs">
	<META NAME="CHANGED" CONTENT="20020114;11184600">
	<STYLE>
	<!--
		@page:right { margin: 2cm }
		@page:left { margin: 2cm }
		P { margin-bottom: 0.21cm }
	-->
	</STYLE>
</HEAD>
<BODY LANG="de-DE" BGCOLOR="#ffffff" BACKGROUND="test_html_8166445.jpg" STYLE="background: #ffffff url(test_html_8166445.jpg) scroll"><SPAN CLASS="sd-abs-pos" STYLE="position: absolute; top: 5.8cm; left: 15.11cm; width: 86px">
<IMG SRC="test_html_616818a1.gif" NAME="Grafik1" WIDTH=86 HEIGHT=86 BORDER=0></SPAN><SPAN CLASS="sd-abs-pos" STYLE="position: absolute; top: 9.79cm; left: 2.9cm; width: 166px">
<IMG SRC="test_html_m3914db47.gif"></SPAN>
<P ALIGN=CENTER STYLE="margin-bottom: 0cm; page-break-before: right"><B>
    Diese 2 Seiten wurden automatisch mit dem    Testtool im
Stufe1-Test des Writers erstellt.</B></P>
<P ALIGN=CENTER STYLE="margin-bottom: 0cm"><BR>
</P>
<P ALIGN=CENTER STYLE="margin-bottom: 0cm">Abgesendet von	:    <SDFIELD TYPE=AUTHOR FORMAT=NAME></SDFIELD></P>
<P STYLE="margin-bottom: 0cm">Feldbefehle	:    Seitenanzahl <SDFIELD TYPE=DOCSTAT SUBTYPE=PAGE FORMAT=PAGE>2</SDFIELD>
<BR>	:    Seitennummer <SDFIELD TYPE=PAGE SUBTYPE=RANDOM FORMAT=PAGE>1</SDFIELD></P>
<P STYLE="margin-bottom: 0cm">Notizen	:    <!-- Dies ist die Notiz --></P>
<P STYLE="margin-bottom: 0cm">Eine Grafik 	:   
<IMG SRC="test_html_m2e0be98f.gif">	 am Zeichen verankert			eine
Animated-Gif an Seite</P>
<P STYLE="margin-bottom: 0cm"><BR>
</P>
<P STYLE="margin-bottom: 0cm">Eine Zeichnung 	:  ( Gruppiert
)					Ein Kontrollfeld:</P>
<P STYLE="margin-bottom: 0cm"><BR>
</P>
<FORM NAME="Standard">
	<P STYLE="margin-bottom: 0cm"><INPUT TYPE=BUTTON NAME="CommandButton1" VALUE="Ein Schalter (TZ)"><BR>
	</P>
</FORM>
<P STYLE="margin-bottom: 0cm"><BR>
</P>
<P STYLE="margin-bottom: 0cm"><BR>
</P>
<P STYLE="margin-bottom: 0cm"><BR>
</P>
<P STYLE="margin-bottom: 0cm"><BR>
</P>
<P STYLE="margin-bottom: 0cm"><BR>
</P>
<P STYLE="margin-bottom: 0cm"><BR>
</P>
<P STYLE="margin-bottom: 0cm"><BR>
</P>
<P STYLE="margin-bottom: 0cm"><BR>
</P>
<P STYLE="margin-bottom: 0cm"><BR>
</P>
<P STYLE="margin-bottom: 0cm"><IMG SRC="test_html_m3ad7a8be.gif" ALIGN=LEFT><BR>
</P>
<P STYLE="margin-bottom: 0cm"><BR>
</P>
<P STYLE="margin-bottom: 0cm"><BR>
</P>
<P STYLE="margin-bottom: 0cm"><BR>
</P>
<P STYLE="margin-bottom: 0cm"><BR>
</P>
<P STYLE="margin-bottom: 0cm"><BR>
</P>
<P STYLE="margin-bottom: 0cm"><BR>
</P>
<P STYLE="margin-bottom: 0cm"><A HREF="test1.html">Eine Tabelle 	: </A>
</P>
<P STYLE="margin-bottom: 0cm"><BR>
</P>
<P STYLE="margin-bottom: 0cm"><SPAN ID="Rahmen1" STYLE="float: left; width: 10cm; height: 4.5cm; border: 1px solid #000000; padding: 0.15cm; background: #ffffff url(test_html_8166445.jpg) scroll">
	<P CLASS="rahmeninhalt" ALIGN=CENTER>Der Textrahmen:</P>
	<P CLASS="rahmeninhalt"><B>Erstellung am : <SDFIELD TYPE=DATETIME SDNUM="1031;1031;T. MMMM JJJJ">7. Mai 2002</SDFIELD>
	 <SDFIELD TYPE=DATETIME SDNUM="1031;1031;HH:MM">14:32</SDFIELD> Uhr</B></P>
	<P CLASS="rahmeninhalt"><BR><BR>
	</P>
</SPAN>		
</P>
<P STYLE="margin-bottom: 0cm; page-break-before: always">Format -
Seite    :   Linke Seite</P>
<P STYLE="margin-bottom: 0cm">Hintergrundbild :   den B&auml;ren (
baer.gif )</P>
</BODY>
</HTML>